import { LitElement } from 'lit';
export declare const ICON_OCTOPUS_DEPLOY = "icon-octopus-deploy";
export declare class IconOctopusDeployComponent extends LitElement {
    static readonly defaultTagName = "icon-octopus-deploy";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
